/* CSS Document */

.paging-wrapper {
	margin-left: 1%;
	margin-right: 1%;
	margin-bottom: 10px;
	margin-top: 10px;
}
.paging-select {
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	border: 1px solid rgba(231,231,231,1.00);
	border-radius: 3px;
	font-size: 12px;
}
.pagingButton {
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	border: 1px solid rgba(231,231,231,1.00);
	border-radius: 4px;
	background-color: rgba(255,255,255,1.00);
	text-transform: uppercase;
	font-size: 12px;
}
.pagingButton:hover {
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	border: 1px solid rgba(15,15,15,1.00);
	border-radius: 4px;
	background-color: rgba(15,15,15,1.00);
	text-transform: uppercase;
	font-size: 12px;
	color: #FFFFFF;
}
.pagingButtons {
	float: right;
}
.pagingButtons a {
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
	border: 1px solid rgba(231,231,231,1.00);
	border-radius: 4px;
	background-color: rgba(255,255,255,1.00);
	text-transform: uppercase;
	font-size: 12px;
	color: rgba(87,87,87,1.00);
	text-decoration: none;
	margin-left: 15px;
}
.pagingButtons a:hover {

	
	border: 1px solid rgba(73,73,73,1.00);

	background-color: rgba(73,73,73,1.00);
	
	
	color: rgba(255,255,255,1.00);
	
}